function define(){
    var count = 3;
    var info = getElementById("info");
    var clear = getElementById("clear");
    var divbox = getElementsByTagName("div")
    var start = getElementById("start")
    start.addEventListener("click",define,false)

    function startCountDown(){
    infobox.innerHTML = ""
    start.addEventListener("click",startCountDown,false)
    }
    function countdown(){
    if (count-- == 0){
        info.innerHTML = "生殺与奪の権を他人に握らせるな！";
    }
   else{
    info.innerHTML = count +"秒前"
    setTimeout("countdown",1000);
    }
}
function stopCountDown(){

    divbox.removeEventListener("click",startCountDown,false)
    
}
    
}